用户
 找回密码
 入住 CI 中国社区
搜索
查看: 143|回复: 1
收起左侧

[HELP] 2.x 版本的default_controller在php7.x下设置无效问题

[复制链接]
发表于 2018-4-10 16:56:39 | 显示全部楼层 |阅读模式
我有一个2.x版本开发的系统,在php5.x环境下一切正常,但是现在由于项目需要,要移植到php7.x环境下,然后就抛出错误提示:“Unable to load your default controller. Please make sure the controller specified in your Routes.php file is valid.”,求解。
发表于 2018-4-11 12:08:59 | 显示全部楼层
应该是 2.x 兼容 php7 的问题,2.x 已经不维护了,建议升级 CI。

本版积分规则